=== debian/changelog ===
aptosid-art-legacy (2015.01.17) unstable; urgency=medium

  * refresh SVG graphics, shut up inkscape's migration from old versions.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 19 Dec 2024 04:17:29 +0100

aptosid-art-legacy (2015.01.16) unstable; urgency=medium

  * fix themes for KDE6/ qt6, thanks to Aleksei Bavshin <alebastr89@gmail.com>
    https://src.fedoraproject.org/rpms/sddm/raw/rawhide/f/sddm-PR1876.patch
    https://github.com/sddm/sddm/pull/1876

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 04 Dec 2024 05:31:27 +0100

aptosid-art-legacy (2015.01.15) unstable; urgency=medium

  * refresh package.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Nov 2024 23:04:56 +0100

aptosid-art-legacy (2015.01.14) unstable; urgency=medium

  * update inkscape calls to new expectations.
  * fix a few of lintian's whitespace complaints.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Sep 2024 06:19:02 +0200

aptosid-art-legacy (2015.01.13) unstable; urgency=medium

  * drop custom compression format, Debian now defaults to xz anyways.
  * update sddm theme template:
    - sync with 0.19.0:
      - Fix session selection
    - sync with current master/HEAD:
      85cbf3f2cda66f8deadea5f1e2e627a466aba885
      - Display information and errors from PAM in the greeter (#1486)
        It will be necessary sometimes to know what's going on. This should help
        us diagnose when pam is telling us something and SDDM just seems to not
        work well.
        Also include informationMessage on the themes in data/themes

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 25 Feb 2022 05:47:21 +0100

aptosid-art-legacy (2015.01.12) unstable; urgency=medium

  * switch priority to optional.
  * switch to debhelper 13 (and use its package dependency).
  * allow R³=no.
  * use https, where possible.
  * bump policy version to 4.6.
  * drop aptosid-art-kdm-@CODENAME_SAFE@ metapackage.
  * register aptosid-art-sddm-@CODENAME_SAFE@ as sddm-debian-theme
    alternative.
  * use --no-parallel, the multi-threaded inkscape implementation will bring
    any system to its knees at usual concurrency levels.
  * fix inkscape call syntax.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 25 Feb 2022 03:42:48 +0100

aptosid-art-legacy (2015.01.11) unstable; urgency=medium

  * update sddm theme to upstream's maldives 0.14.0.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 15 Nov 2016 05:21:25 +0100

aptosid-art-legacy (2015.01.10) unstable; urgency=medium

  * make lintian a little happier:
    - W: aptosid-art-kdm-*: breaks-without-version kdm
      the kdm package is no longer in the archive, nor maintained upstream
      anymore, but break with a hypothetical kdm v5~.
    - I: aptosid-art-legacy source: duplicate-long-description
         aptosid-art-kdm-* aptosid-art-sddm-*
    - I: aptosid-art-legacy source: vcs-field-uses-insecure-uri vcs-git
         git://github.com/fullstory/aptosid-art-legacy.git
  * bump standards version to 3.9.8, no changes necessary.
  * s/2015/2016/.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 10 Jul 2016 05:51:20 +0200

aptosid-art-legacy (2015.01.9) unstable; urgency=medium

  * nuke /etc/default/kdm.d/kdmtheme as well.
  * make sure to only nuke /etc/default/kdm.d/* files mentioning the
    corresponding release artwork.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 21 Jul 2015 00:09:42 +0200

aptosid-art-legacy (2015.01.8) unstable; urgency=medium

  * drop */theme-kde/aptosid-*.colors.
  * bootstrap.sh: fix whitespace.
  * bootstrap.sh: hook up *.postinst.in handling.
  * make sure to delete /etc/default/kdm.d/wallpaper when upgrading
    aptosid-art-kdm-* to an empty metapackage, so later kdm reinstallations
    won't fail starting kdm.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 20 Jul 2015 23:50:06 +0200

aptosid-art-legacy (2015.01.7) unstable; urgency=medium

  * drop actual kdm themes and pull in sddm and their corresponding sddm themes
    instead.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 20 Jul 2015 22:46:03 +0200

aptosid-art-legacy (2015.01.6) unstable; urgency=medium

  * s/kde-workspace-bin/plasma-workspace/.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 12 Jul 2015 01:33:57 +0200

aptosid-art-legacy (2015.01.5) unstable; urgency=medium

  * drop kdm themes as mandatory artwork package for KDE based flavours.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 04 Jul 2015 03:18:37 +0200

aptosid-art-legacy (2015.01.4) unstable; urgency=medium

  * clean up transparency a bit more.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2015 23:35:59 +0200

aptosid-art-legacy (2015.01.3) unstable; urgency=medium

  * fix preview generation for sddm themes.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2015 23:20:19 +0200

aptosid-art-legacy (2015.01.2) unstable; urgency=medium

  * add aptosid-art-sddm-@CODENAME_SAFE@ as a hard dependency to
    aptosid-art-kde-theme, in addition to kdm for the time being (it's rather
    small).
  * demote hard dependencies on kde-workspace-bin or xfce4-session to
    recommends.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2015 02:18:47 +0200

aptosid-art-legacy (2015.01.1) unstable; urgency=medium

  * add sddm themes based on upstream's sddm-themes-maldives for aptosid.
  * remove individual COPYRIGHT files for each release artwork,
    debian/copyright covers this.
  * only recommend kdm/ sddm from their theme packages.
  * add imagemagick to build-depends.
  * fix up local.make for keres/splash-kde, inkscape now actually reports
    errors for non-existing files, rather than skipping them silently.
  * debian/copyright: drop copyright stanzas for symlinked files.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2015 01:01:53 +0200

aptosid-art-legacy (2015.01.0) unstable; urgency=medium

  * update uploaders properly.
  * bump standards version to 3.9.6, no changes necessary.
  * update version numbers.
  * update and fix debian/copyright.


