=== debian/control ===
Source: aptosid-art-legacy
Section: graphics
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Niall Walsh <niallwalsh@celtux.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 grub-common,
 imagemagick,
 inkscape,
 perl,
 perlmagick,
 libxml-parser-perl,
 fonts-dustin
Standards-Version: 3.9.8
Vcs-Git: https://github.com/fullstory/aptosid-art-legacy.git
Vcs-Browser: https://github.com/fullstory/aptosid-art-legacy

Package: aptosid-art-grub-void
Architecture: all
Provides: aptosid-art-grub-theme
Depends: ${misc:Depends}
Description: GRUB theme for the aptosid void release
 release specific grub theme.
 .
 GRUB artwork for: aptosid void (άκυρος)
 .
 This package needs to be enabled manually by setting GRUB_THEME.

Package: aptosid-art-kde-void
Architecture: all
Provides: aptosid-art-kde-theme
Depends: ${misc:Depends},
 aptosid-art-ksplash-void,
 aptosid-art-sddm-void
Recommends: aptosid-art-wallpaper-void,
 dmz-cursor-theme
Description: KDE theme for the aptosid void release
 release specific metapackage depending on ksplash, sddm and KDE themes to be
 used in combination with the K Desktop Environment. This package also
 provides a release specific color scheme for KDE.
 .
 KDE artwork metapackage for: aptosid void (άκυρος)

Package: aptosid-art-ksplash-void
Architecture: all
Depends: ${misc:Depends}
Recommends: plasma-workspace
Description: KDE ksplash theme for the aptosid void release
 release specific KDE ksplash theme, using the default ksplash engine.
 .
 KDE ksplash artwork for: aptosid void (άκυρος)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-sddm-void
Architecture: all
Depends: ${misc:Depends}
Recommends: sddm
Provides: sddm-theme,
 sddm-theme-aptosid
Description: sddm theme for the aptosid void release
 release specific artwork theme for the sddm display manager to be used in
 combination with the K Desktop Environment.
 .
 sddm artwork for: aptosid void (άκυρος)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-wallpaper-void
Architecture: all
Provides: aptosid-art-wallpaper-theme
Depends: ${misc:Depends}
Description: aptosid wallpaper for the void release
 release specific wallpapers, compatible with the K Desktop Environment, Xfce,
 LXDE and GNOME.
 .
 Wallpapers for: aptosid void (άκυρος)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-xfce-void
Architecture: all
Provides: aptosid-art-xfce-theme
Depends: ${misc:Depends},
 aptosid-art-xsplash-void
Recommends: aptosid-art-wallpaper-void,
 dmz-cursor-theme
Description: Xfce theme for the aptosid void release
 release specific metapackage depending on xfce4-session and Xfce themes
 to be used in combination with the Xfce desktop environment.
 .
 Xfce artwork metapackage for: aptosid void (άκυρος)

Package: aptosid-art-xsplash-void
Architecture: all
Depends: ${misc:Depends}
Recommends: xfce4-session
Description: Xfce splash theme for the aptosid void release
 release specific Xfce splash theme, based on the balou theme engine.
 .
 Xfce xsplash artwork for: aptosid void (άκυρος)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-grub-keres
Architecture: all
Provides: aptosid-art-grub-theme
Depends: ${misc:Depends}
Description: GRUB theme for the aptosid 2010-02 release
 release specific grub theme.
 .
 GRUB artwork for: aptosid 2010-02 (Κῆρες)
 .
 This package needs to be enabled manually by setting GRUB_THEME.

Package: aptosid-art-kde-keres
Architecture: all
Provides: aptosid-art-kde-theme
Depends: ${misc:Depends},
 aptosid-art-ksplash-keres,
 aptosid-art-sddm-keres
Recommends: aptosid-art-wallpaper-keres,
 dmz-cursor-theme
Description: KDE theme for the aptosid 2010-02 release
 release specific metapackage depending on ksplash, sddm and KDE themes to be
 used in combination with the K Desktop Environment. This package also
 provides a release specific color scheme for KDE.
 .
 KDE artwork metapackage for: aptosid 2010-02 (Κῆρες)

Package: aptosid-art-ksplash-keres
Architecture: all
Depends: ${misc:Depends}
Recommends: plasma-workspace
Description: KDE ksplash theme for the aptosid 2010-02 release
 release specific KDE ksplash theme, using the default ksplash engine.
 .
 KDE ksplash artwork for: aptosid 2010-02 (Κῆρες)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-sddm-keres
Architecture: all
Depends: ${misc:Depends}
Recommends: sddm
Provides: sddm-theme,
 sddm-theme-aptosid
Description: sddm theme for the aptosid 2010-02 release
 release specific artwork theme for the sddm display manager to be used in
 combination with the K Desktop Environment.
 .
 sddm artwork for: aptosid 2010-02 (Κῆρες)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-wallpaper-keres
Architecture: all
Provides: aptosid-art-wallpaper-theme
Depends: ${misc:Depends}
Description: aptosid wallpaper for the 2010-02 release
 release specific wallpapers, compatible with the K Desktop Environment, Xfce,
 LXDE and GNOME.
 .
 Wallpapers for: aptosid 2010-02 (Κῆρες)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-xfce-keres
Architecture: all
Provides: aptosid-art-xfce-theme
Depends: ${misc:Depends},
 aptosid-art-xsplash-keres
Recommends: aptosid-art-wallpaper-keres,
 dmz-cursor-theme
Description: Xfce theme for the aptosid 2010-02 release
 release specific metapackage depending on xfce4-session and Xfce themes
 to be used in combination with the Xfce desktop environment.
 .
 Xfce artwork metapackage for: aptosid 2010-02 (Κῆρες)

Package: aptosid-art-xsplash-keres
Architecture: all
Depends: ${misc:Depends}
Recommends: xfce4-session
Description: Xfce splash theme for the aptosid 2010-02 release
 release specific Xfce splash theme, based on the balou theme engine.
 .
 Xfce xsplash artwork for: aptosid 2010-02 (Κῆρες)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-grub-apate
Architecture: all
Provides: aptosid-art-grub-theme
Depends: ${misc:Depends}
Description: GRUB theme for the aptosid 2010-03 release
 release specific grub theme.
 .
 GRUB artwork for: aptosid 2010-03 (Ἀπάτη)
 .
 This package needs to be enabled manually by setting GRUB_THEME.

Package: aptosid-art-kde-apate
Architecture: all
Provides: aptosid-art-kde-theme
Depends: ${misc:Depends},
 aptosid-art-ksplash-apate,
 aptosid-art-sddm-apate
Recommends: aptosid-art-wallpaper-apate,
 dmz-cursor-theme
Description: KDE theme for the aptosid 2010-03 release
 release specific metapackage depending on ksplash, sddm and KDE themes to be
 used in combination with the K Desktop Environment. This package also
 provides a release specific color scheme for KDE.
 .
 KDE artwork metapackage for: aptosid 2010-03 (Ἀπάτη)

Package: aptosid-art-ksplash-apate
Architecture: all
Depends: ${misc:Depends}
Recommends: plasma-workspace
Description: KDE ksplash theme for the aptosid 2010-03 release
 release specific KDE ksplash theme, using the default ksplash engine.
 .
 KDE ksplash artwork for: aptosid 2010-03 (Ἀπάτη)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-sddm-apate
Architecture: all
Depends: ${misc:Depends}
Recommends: sddm
Provides: sddm-theme,
 sddm-theme-aptosid
Description: sddm theme for the aptosid 2010-03 release
 release specific artwork theme for the sddm display manager to be used in
 combination with the K Desktop Environment.
 .
 sddm artwork for: aptosid 2010-03 (Ἀπάτη)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-wallpaper-apate
Architecture: all
Provides: aptosid-art-wallpaper-theme
Depends: ${misc:Depends}
Description: aptosid wallpaper for the 2010-03 release
 release specific wallpapers, compatible with the K Desktop Environment, Xfce,
 LXDE and GNOME.
 .
 Wallpapers for: aptosid 2010-03 (Ἀπάτη)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-xfce-apate
Architecture: all
Provides: aptosid-art-xfce-theme
Depends: ${misc:Depends},
 aptosid-art-xsplash-apate
Recommends: aptosid-art-wallpaper-apate,
 dmz-cursor-theme
Description: Xfce theme for the aptosid 2010-03 release
 release specific metapackage depending on xfce4-session and Xfce themes
 to be used in combination with the Xfce desktop environment.
 .
 Xfce artwork metapackage for: aptosid 2010-03 (Ἀπάτη)

Package: aptosid-art-xsplash-apate
Architecture: all
Depends: ${misc:Depends}
Recommends: xfce4-session
Description: Xfce splash theme for the aptosid 2010-03 release
 release specific Xfce splash theme, based on the balou theme engine.
 .
 Xfce xsplash artwork for: aptosid 2010-03 (Ἀπάτη)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-grub-geras
Architecture: all
Provides: aptosid-art-grub-theme
Depends: ${misc:Depends}
Description: GRUB theme for the aptosid 2011-01 release
 release specific grub theme.
 .
 GRUB artwork for: aptosid 2011-01 (Γῆρας)
 .
 This package needs to be enabled manually by setting GRUB_THEME.

Package: aptosid-art-kde-geras
Architecture: all
Provides: aptosid-art-kde-theme
Depends: ${misc:Depends},
 aptosid-art-ksplash-geras,
 aptosid-art-sddm-geras
Recommends: aptosid-art-wallpaper-geras,
 dmz-cursor-theme
Description: KDE theme for the aptosid 2011-01 release
 release specific metapackage depending on ksplash, sddm and KDE themes to be
 used in combination with the K Desktop Environment. This package also
 provides a release specific color scheme for KDE.
 .
 KDE artwork metapackage for: aptosid 2011-01 (Γῆρας)

Package: aptosid-art-ksplash-geras
Architecture: all
Depends: ${misc:Depends}
Recommends: plasma-workspace
Description: KDE ksplash theme for the aptosid 2011-01 release
 release specific KDE ksplash theme, using the default ksplash engine.
 .
 KDE ksplash artwork for: aptosid 2011-01 (Γῆρας)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-sddm-geras
Architecture: all
Depends: ${misc:Depends}
Recommends: sddm
Provides: sddm-theme,
 sddm-theme-aptosid
Description: sddm theme for the aptosid 2011-01 release
 release specific artwork theme for the sddm display manager to be used in
 combination with the K Desktop Environment.
 .
 sddm artwork for: aptosid 2011-01 (Γῆρας)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-wallpaper-geras
Architecture: all
Provides: aptosid-art-wallpaper-theme
Depends: ${misc:Depends}
Description: aptosid wallpaper for the 2011-01 release
 release specific wallpapers, compatible with the K Desktop Environment, Xfce,
 LXDE and GNOME.
 .
 Wallpapers for: aptosid 2011-01 (Γῆρας)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-xfce-geras
Architecture: all
Provides: aptosid-art-xfce-theme
Depends: ${misc:Depends},
 aptosid-art-xsplash-geras
Recommends: aptosid-art-wallpaper-geras,
 dmz-cursor-theme
Description: Xfce theme for the aptosid 2011-01 release
 release specific metapackage depending on xfce4-session and Xfce themes
 to be used in combination with the Xfce desktop environment.
 .
 Xfce artwork metapackage for: aptosid 2011-01 (Γῆρας)

Package: aptosid-art-xsplash-geras
Architecture: all
Depends: ${misc:Depends}
Recommends: xfce4-session
Description: Xfce splash theme for the aptosid 2011-01 release
